Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
121301SUSE SLED15 / SLES15 Security Update : libraw (SUSE-SU-2019:0133-1)NessusSuSE Local Security Checks1/22/20196/26/2024
high
125337Ubuntu 16.04 LTS / 18.04 LTS : LibRaw vulnerabilities (USN-3989-1)NessusUbuntu Local Security Checks5/22/201910/20/2023
high
121297SUSE SLED12 Security Update : libraw (SUSE-SU-2019:0127-1)NessusSuSE Local Security Checks1/22/20196/26/2024
high
121461openSUSE Security Update : libraw (openSUSE-2019-94)NessusSuSE Local Security Checks1/30/20196/25/2024
high
120569Fedora 29 : LibRaw (2018-801432b551)NessusFedora Local Security Checks1/3/20197/2/2024
high
139967EulerOS 2.0 SP8 : LibRaw (EulerOS-SA-2020-1864)NessusHuawei Local Security Checks8/28/20202/22/2024
medium
198997RHEL 8 : libraw (Unpatched Vulnerability)NessusRed Hat Local Security Checks6/3/20246/3/2024
high
158247Debian DLA-2903-1 : libraw - LTS security updateNessusDebian Local Security Checks2/22/202211/7/2023
critical
199041RHEL 7 : libraw (Unpatched Vulnerability)NessusRed Hat Local Security Checks6/3/20246/3/2024
critical